@charset "utf-8";
.blog {
  padding-top: 96px;
  padding-bottom: clamp(7.5rem, 6.042rem + 3.04vw, 9.688rem);
  background-color: #FAFAFA;
}
.blog__inner {
  padding: 0 clamp(2.5rem, -15.833rem + 38.19vw, 30rem);
}
.blogDetail-header {
        display: flex;
    column-gap: 16px;
    align-items: center;
}
.blogDetailTime {
    font-size: 14px;
    font-weight: 500;
    color: #BCBCBC;
}
.blogItemCate {
        padding: 2px 8px;
    border: 1px solid #0041BC;
    color: #0041BC;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    border-radius: 5px;
    font-weight: 500;
}
.blogDetailTit {
        font-size: clamp(1rem, 0.917rem + 0.17vw, 1.125rem);
    font-weight: 700;
    margin-top: clamp(1rem, 0.833rem + 0.35vw, 1.25rem);
    word-break: normal;
    line-height: 1.5;
      padding-bottom: 16px;
    width: 100%;
    border-bottom: 1px solid #CECECE;
}
.blogDetailImg {
  margin-top: clamp(2rem, 0.75rem + 2.6vw, 3.875rem);
}
.blogDetailTxt {
      margin-top: 40px;
    line-height: 1.5;
    font-weight: 400;
}
.blogDetailTxt h2{
  padding: 1rem .5rem 1rem 1.5rem;
  border-left: 6px solid #0041BC;
  background-color: #f0f0f0;
  font-size: 1.5rem;
  margin-bottom: 8px;
}
.blog__bottom {
        margin-top: clamp(2.5rem, 5.21vw, 6.25rem);
    display: flex;
    justify-content: center;
    margin-bottom: clamp(5rem, 0.833rem + 8.68vw, 11.25rem);
}
.blog-pdf {
  padding: 24px 0;
}

.blogBtnBox {
      margin-top: clamp(2.5rem, 0.833rem + 3.47vw, 5rem);
    padding-top: 40px;
    border-top: 1px solid #D1D1D1;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 767px) {
  .blog__inner {
    padding: 0 20px;
  }
  .blogItemCate {
    font-size: 12px;
  }
  .blogDetailTxt h2 {
        font-size: 16px;
    padding-left: 8px;
  }
}

@media (max-width: 389px) {
  .blog__container {
        padding-left: 10px;
    padding-right: 10px;
  }
}